.ax-news {
  margin-top:0 !important;
}
h6.heading-style-6{
	color:#EB202C;
}
.ice_righttoleft{
	right:100%;
}
table.ax-logo-table{
table-layout: fixed;
}
.ax-logo-table td{
text-align:center;
}
.ax-logo-table td img{
max-height:150px;
}
@media (max-width: 767px)
{
.ax-logo-table, .ax-logo-table tbody, .ax-logo-table td, .ax-logo-table tr{
display:block;
}
}

.page-blog article .item_title,.mod_caroufredsel__blog .item_title{color: #EB202C;}
.ax-news figure.item_img.img-intro img{
   width:120px;
}

#slidingContainer{position:absolute;}
#slidesContainer .caroufredsel_wrapper{height:auto!important;}
#slidesContainer .caroufredsel_wrapper > ul{position:static!important;width:100%!important;}
#slidingContainer .module_container{float:left;}
#slidingContainer:after{content:'';display:block;clear:both;}

.hover1:hover{cursor:pointer;text-decoration:underline;}
.tag-category .tag-body > table{table-layout:fixed;width:100%;}
.tag-category .tag-body > table >tbody > tr > td:first-child{width:30%;padding-left:0}
.tag-category ul.thumbnails li{float:left;width:24%;margin-left:1%;}
.tag-category ul.thumbnails li:nth-child(4n+1){margin-left: 0;clear:both;}
.tag-category ul.thumbnails .pull-.item-image{

   display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    flex-direction: row;

    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    justify-content: center;

    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    align-items: center;
  height: 20vh;
  padding: 10px;
  background: #FFF;overflow:hidden
}
.tag-category ul.thumbnails .pull-.item-image img
{
  max-height:100%;
    height:auto ;
    width:auto ;width: -moz-available;}

table{border:0}
table tr td,table tr td+td{border:0;}

body.body__.option-com_acymailing .archiveRow:after{clear:both;content:'';display:block;}

body.body__.option-com_acymailing .archiveRow > span{float:left;-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
body.body__.option-com_acymailing .archiveRow > span:first-child{width:80%;padding-right:10%;}
body.body__.option-com_acymailing .archiveRow > span:first-child > a{color:#5D5D5D;text-transform:none;}
body.body__.option-com_acymailing .archiveRow > span:last-child{width:20%;}

body.body__.option-com_acymailing #orderingoption{display:none;}
body.body__.option-com_acymailing table.contentpane{border:0;}
body.body__.option-com_acymailing table.contentpane td{padding:0;}

body.body__.option-com_acymailing #acymailingsearch{float: left;width: 70%;margin-right:0.4%;}
body.body__.option-com_acymailing .buttongo{width:14%;    margin-right: 0.6%;float:left;}
body.body__.option-com_acymailing .buttonreset{    width: 15%;}
#aside-right .style_section  h3.moduleTitle{margin-left:0;    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    color: #EB202C;
    margin-bottom: 18px;}
#aside-right .style_section li{    position: relative;
    padding-left: 30px;}
#aside-right .style_section li:before{position: absolute;
    left: 0;
    top: 0;
    content: '\f111';
    color: #EB202C;
    font-size: 8px;
  font-family: 'FontAwesome';}#aside-right .style_section li > a{color:#595959}
#aside-right .style_section li + li{margin-top:13px;}
.page-item {padding: 0}

ul.categories-module>li:not(:last-child){overflow:hidden;    border-bottom: 1px solid #ddd;}
ul.categories-module{margin-top:0;}

.categories-module h4{padding-top:20px;border-top:2px solid #FFF}

.categories-module h4>a >.filter_num_art{display:none;}
.tagspopular> ul > li:after{clear:both;content:'';display:block;}
.tagspopular> ul > li a{float:left;width:88%;}
.tagspopular> ul > li .badge-info.tag-count,
.category_filter_section .filter_num_art{    padding: 0 6px;
    text-align: center;
    border: 1px solid #ddd;
    background-color: #fff;
    line-height: 18px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;float:right;color:#505153;font-size:14px;}
.category_filter_section{    margin: 0 0 2px 0;}

.tagspopular ul + h4{padding-top:20px;border-top:1px solid #ddd;margin-top:10px;}

.tagspopular h4.heading-style-4,.categories-module h4, .categories-module h4>a,h3.category_filter_header{font-size: 20px;line-height: 20px;color: #505153;font-weight:700}
h3.category_filter_header{    padding-left: 15px;
    padding-right: 15px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 0;
    padding-bottom: 20px;display:none;}
    .tagspopular ul li {line-height: 18px;display:block;    padding: 0 0 12px 0;}
    .tagspopular ul li >a,
.categories-module h5, .categories-module h5>a{font-size: 14px;color: #505153;font-weight:normal;}
.categories-module h5{line-height:100%;}
.tagspopular ul li >a.active1{font-weight:bold;    color: #EB202C;}
.def_article.margintopnone{margin-top:0;}

#caroufredsel_95 >li >.item_content+.item_content{margin-top:20px;}

a{color: #EB202C;}
.camera_caption h2{background: rgba(235,32,44,0.85)!important;}
fieldset.only{display:none;}
article.item a.btn.btn-info{margin-top:15px;}

.page-contact__ form#selectForm .chzn-container{margin-left:20px;}
.page-contact__ form#selectForm select{margin-top:20px;}

.acymailing_module input[type="text"]{background:none;color:#FFF;}

textarea.invalid{border: 1px solid #9d261d;color:#949da6;}
.invalid{font-weight:normal;}

h1.heading-style-4, h2.heading-style-4, h3.heading-style-4, h4.heading-style-4, h5.heading-style-4, h6.heading-style-4
{color:#999B9E}

.page-contact__ form#selectForm{margin-bottom:15px;}
.page-contact__ .dl-horizontal dd{margin-left:30px;}

.accordion-inner:after{content:'';clear:both;display:block;}

section.tag-category h2,
.tag-category h4.item_title ,
.item_header h1,
.category_title h2,
.page-contact__ div[clas="contact_name"] h4{font-size: 48px;
    line-height: 45px;
  	padding-bottom:5px;
    font-weight: 300;
    margin-bottom: 44px;font-style:normal;color:#212121;    text-transform: none;}

    section.tag-category ul.thumbnails li h3.visible-first{text-align: center}
.tag-category h4.item_title{font-size:30px;line-height: 30px;}
section.tag-category ul.thumbnails li h3,
body.body__home1 #module_94 h6{    color: #999B9E;
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;}

body.body__home1 #mainbottom-5 .caroufredsel_wrapper{height:auto!important;}
body.body__home1 #mainbottom-5 .caroufredsel_wrapper > ul{position:static!important;width:100%!important;}
/*body.body__home1 #mainbottom-5 .caroufredsel_prev,body.body__home1 #mainbottom-5 .caroufredsel_next{display:none!important;}*/

body.body__home1 #mainbottom-5 .moduletable{clear:none;float:left!important;}
body.body__home1 #mainbottom-5 .moduletable + .moduletable{margin-top:0;}

body.body__home1 #mainbottom-5 #main_sponsor_container{width:100%;overflow:hidden;position:relative;}
body.body__home1 #mainbottom-5 #sponsor_container{position:absolute;}
body.body__home1 #mainbottom-5 #app_product_prev_button,
body.body__home1 #mainbottom-5 #app_product_next_button{    color: rgba(0, 0, 0, 0.5);
    display: block;
    font-size: 48px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    width: 25px;
    top: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;}
body.body__home1 #mainbottom-5 #app_product_prev_button{right: 25px;}
body.body__home1 #mainbottom-5 #app_product_next_button{right: 0px;}

body.body__home1 #mainbottom-5 #app_product_prev_button:before,
body.body__home1 #mainbottom-5 #app_product_next_button:before{font-family: 'FontAwesome';}
body.body__home1 #mainbottom-5 #app_product_prev_button:before{content: '\f104';}
body.body__home1 #mainbottom-5 #app_product_next_button:before{content: '\f105';}

body.body__home1 #module_92 .article_cnt p{height: 53px;}
body.body__home1 #module_92 .article_cnt h6{height:56px;}
body.body__home1 #mainbottom-4 #caroufredsel_95 li.item .item_title{height:36px;}
body.body__home1 #mainbottom-4 #caroufredsel_95 li.item p{height:35px;}

#aside-right h3.moduleTitle{padding-right:15px;color: #5F6062;font-size: 20px;list-style-type: disc;margin-left: 20px;}
#aside-right .category-module .mod-articles-category-title {color: #ED1C24;}

#logo {
   /*width:14%;*/
}

.link.readmore{color:#848484}

footer#footer h1.heading-style-4, footer#footer h2.heading-style-4, footer#footer h3.heading-style-4, footer#footer h4.heading-style-4, footer#footer h5.heading-style-4, footer#footer h6.heading-style-4
{
    color: #ccc;
}
footer#footer .acymailing_togglemodule{background:#848484;margin-top:20px;}
footer#footer input[name="user[name]"]{    margin: 0;margin-top:10px;
    background: none;
    color: #ffffff;text-transform:uppercase;}


.custom_tags{    display: inline-block;
    padding: 5px;
    background: #EB202C;color:#FFF;}
.custom_tags + .custom_tags{margin-left:10px;}

.tags .label.label-info{cursor:default;}

.copyright{padding:0;padding-bottom:20px;}
.lca + div{display:none;}

#contact-form .row-fluid + .row-fluid{margin-top:10px;}
.table-responsive2 >tbody > tr >td{padding-left:0;padding-right:0;}
.table-responsive2 >tbody > tr >td:first-child{padding-right:10px;}
.table-responsive2 >tbody > tr >td:nth-child(2){padding-top:10px;}
@media (max-width: 1650px){
  .icemegamenu > ul > li > a.iceMenuTitle{padding: 50px 30px;}
}

@media (max-width: 1450px){
  .icemegamenu > ul > li > a.iceMenuTitle{padding: 35px 20px;}
}

@media (max-width: 1250px){
  body.body__home1 #module_94  h6.item_title{height:60px;}
}

@media (max-width: 1200px){
.icemegamenu > ul > li > a.iceMenuTitle {
    padding: 25px 10px;
}
body.body__home1 #module_92 .article_cnt p{height: 72px;}
body.body__home1 #module_92 .article_cnt h6{height:72px;}
  .tag-category ul.thumbnails li{width:50%;margin-left:0;}
  
}

@media (max-width: 1024px){
body.body__home1 #mainbottom-4 #caroufredsel_95 li.item .item_title{height:50px;}
body.body__home1 #mainbottom-4 #caroufredsel_95 li.item p{height:60px;}
body.body__home1 #module_92 .article_cnt p,
body.body__home1 #module_92 .article_cnt h6{height: auto;}
}
@media (max-width: 1000px){
   #aside-right h3.moduleTitle{padding-right:0;}
}

@media only screen and (max-width:767px)
{
  #main_sponsor_container .moduleTitle{padding-right:50px;}
}

@media (max-width: 767px)
{
  .table-responsive2,
  .table-responsive2 > tbody,
  .table-responsive2 > tbody >tr,
  .table-responsive2 > tbody >tr >td{display:block;width:100%!important;text-align:left!important;padding-left:0!important;}

  body.body__.option-com_acymailing .buttongo,
  body.body__.option-com_acymailing .buttonreset
  {margin-top:0;font-size:14px;}
  body.body__.option-com_acymailing #acymailingsearch{width:60%;}
  body.body__.option-com_acymailing .buttongo{width:19%}
  body.body__.option-com_acymailing .buttonreset{width:20%;}
  #caroufredsel_95 li.item p {
    height: auto;
}
  body.body__home1 #module_94  h6.item_title{height:auto;}
  article.page-item {padding-top:0;}
  h1.item_title,
.category_title h2.heading-style-2,
.page-contact__ div[clas="contact_name"] h4.heading-style-4
  {font-size:25px;line-height: 1.4;margin-bottom: 20px;}
#logo {
    margin-top:5px;
    width: auto;
}

}
  .contact_address{
	padding-right:50px;
  }


@media (max-width: 767px)
{

  .tag-category ul.thumbnails li{float:left;width:49%;margin-left:1%;}
  .tag-category ul.thumbnails li:nth-child(4n+1){margin-left: 1%;}
  .tag-category ul.thumbnails li:nth-child(2n+1){margin-left: 0;}
.table-responsive2,
.table-responsive2 >tbody,
.table-responsive2 >tbody >tr,
.table-responsive2 > tbody > tr >td{display:block;width:100%!important;text-align:left!important;padding-left:0!important;}
}
table.tt_timetable {
    border-spacing: 2px !important;
}
.tt_timetable .row_gray {
    background-color: #FFF !important;
}
table.tt_timetable th{
	background: #909090;
   color: #fff;
}
table.tt_timetable strong {
    color:#fff;
}
.tt_tabs li:before{
  content:"" !important;
}

div.spu_content {
   border:0px;
   box-shadow: none;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   background: none;
}

div.adv__team_team article.item__module figure.item_img {
   width:80%;
}

#fancybox-content > div{
   max-width:100%;
}

ul.sf-timetable-menu.tabs_box_navigation {
   display:none;
}

.item_title.ax-newsflash-title {
   color: #999B9E;
   font-size: 20px;
   line-height: 30px;
   font-weight: 300;
}

.jev_eventdetails_body #registration-tab-pane .radio {
    min-height: 0px;
    padding-left: 0px;
}

#registration-tab-pane label, #jevents .jevbootstrap #registration-tab-pane label.radio_inner {
   margin:0px;
}

#registration-tab-pane label, #jevents .jevbootstrap #registration-tab-pane label {
   display:block;
}

#registration-tab-pane .tab-content {
   padding:15px;
}

#registration-tab-pane .jevbootstrap ul, .jevbootstrap ol {
   margin:0;
}

#jevents_body .contentpaneopen td {
    border: none;
    line-height: 1em;
    vertical-align: top;
}

.mod-newsflash-adv.mod-newsflash-adv__.ax-partners figure.item_img{
   display: flex;
   -webkit-box-orient: horizontal;
   -moz-box-orient: horizontal;
   box-orient: horizontal;
   flex-direction: row;
   -webkit-box-pack: center;
   -moz-box-pack: center;
   box-pack: center;
   justify-content: center;
   -webkit-box-align: center;
   -moz-box-align: center;
   box-align: center;
   align-items: center;
   height: 15vh;
   padding: 10px;
   background: #FFF;overflow:hidden
}

.tt_timetable .event a, .tt_timetable .event .event_header {
   font-size:16px;
}

.ax-partners .moduleTitle{
   color: #999B9E;
   font-size: 28px;
   line-height: 30px;
   font-weight: 300;
   margin-bottom: 30px;
}

.itemid-239 #navigation {
   padding: 30px 0 10px;
}
.ax-featured-logo{
   margin-bottom:0px;
}
.ax-featured-logo p{
   border:2px solid #eee;
}
.ax-featured-logo img{
   display: block;
   margin: auto;
   height: 75px;
}

.itemid-258 table {border:1px solid #eee}
.itemid-258 table tr td, .itemid-258 table tr td+td {border:1px solid #777}

.itemid-239 h3.heading-style-1 {
    font-size: 40px;
    line-height: 40px;
}

.event_layout_1 .event .top_hour .hours:after{
   content:' - ';
}

.tt_timetable .event_container.id-49, .tt_timetable .event_container.id-48 {
   padding: 25px 10px;
}
.tt_timetable .event_container.id-56 {
   padding: 13px 10px;
}
.camera_caption h2 a:hover{
   color:#fff;
}
.ax-notification{
   background-color: #E9F6FC;
   width: 100%;
}
.ax-notification p{
   color: #212121;
   width: 100%;
   text-align: center;
   font-weight: bold;
   text-align: center;
   padding: 10px;
}
.ax-notification a {
   /*color: #212121;*/
}

@media (max-width:480px)
{
  section.tag-category ul.thumbnails li h3{font-size:17px;}
}

@media (max-width: 767px) {
   #registration-tab-pane .tab-content tbody{
      width:100%;
      display:block;
      float:none;
   }
   #registration-tab-pane .tab-content table{
      margin:0px;
      min-height:1px;
      display:block;
      float:none;
   }
   #registration-tab-pane #jevents_body .contentpaneopen table, #jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr, #jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div {
      display:block;
   }
   .paramlist #jevattend_email, .paramlist #jevattend_username, .paramlist #jevattend_password, .paramlist #jevattend_password2, .jevbootstrap select, .jevbootstrap textarea, .jevbootstrap input[type="text"], .jevbootstrap input[type="password"], .jevbootstrap input[type="datetime"], .jevbootstrap input[type="datetime-local"], .jevbootstrap input[type="date"],
   .jevbootstrap input[type="month"], .jevbootstrap input[type="time"], .jevbootstrap input[type="week"], .jevbootstrap input[type="number"], .jevbootstrap input[type="email"], .jevbootstrap input[type="url"], .jevbootstrap input[type="search"], .jevbootstrap input[type="tel"], .jevbootstrap input[type="color"], .jevbootstrap .uneditable-input {
      max-width: 95%;
   }
}
.acymailing_module .slide_open{
    background-color: inherit;
    box-shadow: none;
}
.ax-menucards{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.team_team .axteam .item_num0 {
    float: none;
    margin: auto;
}
.team_team .item_img, .team_team .category_img{
    border: 0;
    padding: 0 35px;
}
.team_team .item_img img, .team_team .category_img img{
    display: block;
    margin: 0 auto;
    border-radius: 500px;
    height: 150px;
    width: 150px;
}
.team_team .item_content .item_title, .team_team .moduleTitle{
    text-align: center;
    padding: 0 15px;
}
.team_team .item_content .item_introtext{
    text-align: center;
    padding: 0 15px;
}
.team_team .item {
    margin: 20px 0;
}
#top{
    padding: 0 8px;
}
.item_img.img-full{
  border:0;
}
.view-article figure{
  margin:0;
}

@media (max-width:768px) {
.view-article table  tr { display: table; width:100%; }               
.view-article table td { display: table-row; }           
}